/*
Theme Name: Vitrine Child
Theme URI: http://themeforest.net/user/Epicomedia
Template: vitrine
Author: EpicoMedia
Author URI: http://www.Epicomedia.com
Description: WooCommerce WordPress Theme
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.0.1498974811
Updated: 2017-07-02 05:53:31

*/

/* Write your styles here */
.footer-widgetized .widget{
text-align: center;
}
.footer-widgetized-wrap .textwidget{
	font-size: 10px;
}
.footer-widgetized .footer-widgetized-wrap {
    padding: 0px;
}
.footer-widgetized .widget {
    padding-bottom: 20px;
    padding-top: 20px;
}
.footer-widgetized-wrap .span3{
 border-right: 1px solid #ffffff40
}
.footer-widgetized-wrap .span3:last-child{
	border-right:none;
}
#custom_html-2{
	 padding-top: 0px;
}
#custom_html-3{
	 padding-top: 0px;
}
#custom_html-4{
 	padding-top: 0px;
}
#custom_html-5{
	 padding-top: 0px;
}
.bottom-footer{
	padding-top: 60px;
    padding-bottom: 20px;
    background: #fff;
}
.widgetfloat{
	font-size: 16px;
    font-weight: 500;
    }
.bottom-footer #custom_html-6 .textwidget{
	font-size: 14px;
}
 .list-social li {
    display: inline-block;
    text-align: center;
    padding: 0;
    margin-right: 12px;
}
.bottom-footer .sidebar {
    padding: 0;
}
.list-social a .fa {
    font-size: 35px;
    padding: 5px;
}
.footer-bottom.dark {
    background-color: #ffffff;
    
}
.footer-bottom.dark .copyright {
    color: #333;
}
.footer_content_right{

	display:none;
	}
.woocommerce-tabs{


	display:none;
	}
.woocommerce ul.products li.product .star-rating{
	display:none;
}
.payment_box p{
color:#333	!important
}	

.woocommerce .wc-bacs-bank-details-account-name{
	font-size:20px !important;
}
header .logo img{
	max-height: 35px;
    padding-top: 10px; 
}
header.fadeHover .navigation>ul>li .menu_title{
	font-weight:normal;
	font-size: 14px;
}
@media (max-width: 1140px){
#epHeader .logo img, header.type2_3 .logo img {
    max-height: 60px!important;
	padding-top: 0px!important; 
}
}